<!DOCTYPE html>
<html>
<head>
  <title>Test Results - CHROME 100.0.4896.75 Mac OS X </title>

  <style>
    html, body {
      font-family: Arial,sans-serif;
      margin: 0;
      padding: 0;
    }

    body { padding: 10px 40px; }

    table { width: 100%; margin-bottom: 20px; }

      td {
        padding: 7px;
        border-top: none;
        border-left: 1px black solid;
        border-bottom: 1px black solid;
        border-right: none;
      }

      td.pass { color: #003b07; background: #86e191; }
      td.skip { color: #7d3a00; background: #ffd24a; }
      td.fail { color: #5e0e00; background: #ff9c8a; }

    tr:last-child       { border-top: 1px black solid; }
      tr:last-child td    { border-top: 1px black solid; }
      tr:first-child td   { border-top: 1px black solid; }
        td:last-child       { border-right: 1px black solid; }

    tr.overview td      { padding-bottom: 0px; border-bottom: none; }
    tr.overview.last td { padding-bottom: 3px; }

    ul.assertions   { list-style-type: none; }
      span.error      { color: #AD2B2B; }
      span.success    { color: #53891E; }

    .stacktrace { display: inline; }
      .stacktrace code { display: none; }

    #nightwatch-logo {
      position: absolute;
      top: 20px;
      right: 33px;
      width: 70px;
      height: 75px;
      background: transparent url('http://nightwatchjs.org/img/logo-nightwatch.png') no-repeat;
      background-size: 70px 75px;
    }
  </style>
</head>

<body>
  <h1>Test Results</h1>

  <table border="0" cellpadding="0" cellspacing="0">
    <tr class="overview">
      <td colspan="3" title="CHROME 100.0.4896.75 Mac OS X "><strong>Browser:</strong> CHROME 100.0.4896.75 Mac OS X </td>
    </tr>
    <tr class="overview">
      <td colspan="3"><strong>Timestamp:</strong> Thu Apr 07 2022 15:41:02 GMT+0200 (Central European Summer Time)</td>
    </tr>
    <tr class="overview last">
      <td colspan="3"><strong>Tests:</strong> 0<br></td>
    </tr>
    <tr>
      <td class="pass"><strong>327</strong> passed</td>
      <td class="skip"><strong>0</strong> errors</td>
      <td class="fail"><strong>0</strong> failures</td>
    </tr>
  </table>

      <h2>toplists_test</h2>

        <h3>TEST SUITE:Toplist1 -Production -Check all toplists</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: &#x27;https://www.chip.de/artikel/CHIP-Bestenlisten-Alle-Testsieger-im-ueberblick_12823667.html&#x27; opened sucessfully


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body&gt; was visible after 25 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>4</strong></span> assertions passed. (18.28s)
        </p>
        <h3>Check status code and Opening toplists</h3>
        <ul class="assertions">
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: selecting random toplists to test


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/h2&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/h2&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/h2&gt;[0m contains text [0;33m&#x27;SPEICHERKARTEN &amp; USB-STICKS&#x27;[0m [0;90m(24ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/ul/li[1]/a&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: SD-Karten


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-SD-Karten--index/index/id/802/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/ul/li[2]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: microSD-Karten


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-microSD-Karten--index/index/id/867/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/ul/li[3]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: SD UHS-2-Karten


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-SD-UHS-2-Karten--index/index/id/1354/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/ul/li[4]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: USB-Sticks


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-USB-Sticks--index/index/id/642/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 6 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[9]/article[2]/ul/li[5]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Compact-Flash-Karten


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Compact-Flash-Karten--index/index/id/1002/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/h2&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/h2&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/h2&gt;[0m contains text [0;33m&#x27;KÜCHENGERÄTE&#x27;[0m [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/ul/li[1]/a&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Wasserkocher


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Wasserkocher--index/index/id/1142/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/ul/li[2]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Küchenmaschinen mit Kochfunktion


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Kuechenmaschinen-mit-Kochfunktion--index/index/id/2338/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/ul/li[3]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Kaffeevollautomaten


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Kaffeevollautomaten--index/index/id/1463/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 7 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/ul/li[4]/a&gt;[0m is visible [0;90m(16ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Kaffee-Kapselmaschinen


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Kaffee-Kapselmaschinen--index/index/id/1209/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 6 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[10]/article[1]/ul/li[5]/a&gt;[0m is visible [0;90m(15ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Mikrowellen (Archiv bis 10.2016)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Mikrowellen--index/index/id/1344/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 6 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/h2&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/h2&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/h2&gt;[0m contains text [0;33m&#x27;OBJEKTIVE&#x27;[0m [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[1]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Canon EF Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Canon-EF-Bajonett--index/index/id/24825/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[2]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Canon EF Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Canon-EF-Bajonett--index/index/id/24828/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[3]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Canon EF-S


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Objektive-Canon-EF-S--index/index/id/24834/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 16 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[4]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Canon RF


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Objektive-Canon-RF-Bajonett--index/index/id/22799/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[5]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Nikon F Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Nikon-F-Bajonett--index/index/id/22844/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 75 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[6]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Nikon F Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Nikon-F-Bajonett--index/index/id/22847/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 16 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[7]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Nikon F DX


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Objektive-Nikon-F-Bajonett--index/index/id/23633/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[8]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Nikon Z


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Objektive-Nikon-Z-Bajonett--index/index/id/23636/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[9]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Sony A Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Sony-A-Mount--index/index/id/22826/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[10]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Sony A Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Sony-A-Mount--index/index/id/22829/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[11]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Sony FE Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Sony-FE-Festbrennweite--index/index/id/22832/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[12]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Sony FE Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Sony-FE-Zoom--index/index/id/22835/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 47 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[13]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Sony E


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Sony-E--index/index/id/25027/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[14]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Fujifilm X Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Fujifilm-X-Bajonett--index/index/id/22808/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 17 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[15]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Fujifilm X Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Fujifilm-X-Bajonett--index/index/id/22811/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[16]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Panasonic MFT Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Panasonic-MFT-Bajonett--index/index/id/22820/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[17]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Panasonic MFT Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Panasonic-MFT-Bajonett--index/index/id/22823/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[18]/a&gt;[0m is visible [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Olympus MFT Festbrennweite


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Festbrennweiten-Olympus-MFT-Bajonett--index/index/id/22814/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[12]/article[2]/ul/li[19]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Objektive Olympus MFT Zoom


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Zooms-Olympus-MFT-Bajonett--index/index/id/22817/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/h2&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/h2&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/h2&gt;[0m contains text [0;33m&#x27;AUDIO&#x27;[0m [0;90m(25ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/ul/li[1]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: True-Wireless In-Ear Kopfhörer


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-True-Wireless-In-Ear-Kopfhoerer--index/index/id/1482/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 15 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/ul/li[2]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Bluetooth-Kopfhörer


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Bluetooth-Kopfh%C3%B6rer--index/index/id/1407/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/ul/li[3]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Bluetooth-Lautsprecher


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Bluetooth-Speaker--index/index/id/1377/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/ul/li[4]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Headsets


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Headsets--index/index/id/110/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 8 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[5]/article[2]/ul/li[5]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Kabelgebundene Kopfhörer (Archiv bis 05.2018)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Kopfh%C3%B6rer--index/index/id/1346/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 11 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[2]/h2&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[2]/h2&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[2]/h2&gt;[0m contains text [0;33m&#x27;WERKZEUG&#x27;[0m [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[2]/ul/li[1]/a&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Akkuschrauber


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Akkuschrauber--index/index/id/1157/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[2]/ul/li[2]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Mini-Akkuschrauber (Archiv bis 07.2015)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Mini-Akkuschrauber--index/index/id/1202/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/h2&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/h2&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/h2&gt;[0m contains text [0;33m&#x27;AUTO &amp; E-MOBILITY&#x27;[0m [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/ul/li[1]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Navigationssysteme


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Navigationssysteme--index/index/id/539/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 10 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/ul/li[2]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Fahrradlampen (Archiv bis 04.2016)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Fahrradlampen--index/index/id/1152/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/ul/li[3]/a&gt;[0m is visible [0;90m(17ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Elektroroller


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Elektroroller--index/index/id/1455/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[11]/article[1]/ul/li[4]/a&gt;[0m is visible [0;90m(18ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Dashcams


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Dashcams--index/index/id/1457/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/h2&gt; was present after 14 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/h2&gt;[0m is visible [0;90m(21ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/h2&gt;[0m contains text [0;33m&#x27;DRUCKER&#x27;[0m [0;90m(22ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/ul/li[1]/a&gt;[0m is visible [0;90m(20ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: 3D-Drucker


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-3D-Drucker--index/index/id/1111/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 9 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/ul/li[2]/a&gt;[0m is visible [0;90m(19ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Multifunktionsdrucker mit Tinte


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Multifunktionsger%C3%A4t-Tinte--index/index/id/156/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 12 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Testing if element [0;33m&lt;/html/body/main/div[2]/div[4]/div/div/div[2]/div[3]/div[8]/article[1]/ul/li[3]/a&gt;[0m is visible [0;90m(16ms)[0m


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Check Clickout Text: Farblaserdrucker (Multifunktion)


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Toplists: https://www.chip.de/bestenlisten/Bestenliste-Multifunktionsger%C3%A4t-Laser--index/index/id/683/ url is good


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 13 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
            <li>
                <span class="success">&#10004;</span>

              Element &lt;#sp_message_container_598129&gt; was present after 7 milliseconds.


            </li>
            <li>
                <span class="success">&#10004;</span>

              Passed [ok]: Consent Message


            </li>
        </ul>

        <p>
            <span class="success"><strong>OK.</strong></span>
            <span class="success"><strong>323</strong></span> assertions passed. (1260s)
        </p>


      <hr>

  <div id="nightwatch-logo"></div>

  <script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
  <script>
  $(function() {
    $('div.stacktrace').on('click', 'a', function(evt) {
      evt.preventDefault();

      var $link = $(this);
      var $code = $link.parent().find('code');

      $code.is(':visible') ? $link.text('hide stacktrace'):
                             $link.text('view stacktrace');

      $code.toggle();
    });
  });
  </script>
</body>
</html>